#compare-items .description{margin-left: 103px;
    margin-top: 22px;}
#compare-items  .item {

    padding: 4px 0 !important;
}
#compare-items{ margin-top:-23px; border: 0; padding: 0 }
#compare-items .delete{     float: left;
    margin-right: 10px;
    margin-top: 22px;}
.shoppingcart-box.empty {
    width: 230px;
    padding-bottom: 8px;
}
.shoppingcart-box {
    margin-right: -1px;
}
.shoppingcart-box .price{ display: inline}
.shoppingcart-box  .actions{ margin-top: 15px}
.shoppingcart-box .description {
     margin-right: 44px;
    margin-top: 8px;
}
.navbar-secondary-menu .price{ font-size: 1em; font-weight: bold; font-family: arial}
.navbar-search {
    z-index: 100;
}
.navbar-search .dropdown-search{ padding-bottom: 7px}
.submenu-block ul ul ul {
    margin-left: 9px;
}
.submenu-block .label {
    margin-left: 0 !important;
}
/*.level1 .icon{ margin-bottom: 78px}*/
.navbar-main-submenu .exclusive{display: inline-block;}
.toplevelcategory{ font-weight: bold !important;}
.navbar-main-menu .btn-main:hover {
    border-bottom: 5px solid #bb2433;
}
.submenu-block.active > a,.submenu-block ul li.active > a{ color: #bb2433}
.submenu-block ul ul {
    left: 100px;
    max-width: 183px;
}
.submenu-block-other .title {
    padding-top: 0px;
    margin-bottom: 13px
}
.submenu-block-other > a.thumb img{margin-bottom: 25px}
.submenu-block-other > ul{padding-top: 0 !important}
.responsive #outer {overflow:visible !important; }

.cart_mob_count{display: none}
.nav-item .cart_mob_count{display: inline-block;}
.nav-item .btn-default.dropdown-toggle{ display: none}

.dropdown-menu.shoppingcart-box .item .icon-product-delete, .dropdown-menu.shoppingcart-box .item .icon-product-edit {
    color: #FFFFFF;
    font-size: 17px;
    position: absolute;
    right: 20px;

}
.shoppingcart-box .icon-product-delete, .shoppingcart-box .icon-product-edit{top:15px !important;}
.dropdown-menu.shoppingcart-box .item .icon-product-delete{right: 0px;}
.dropdown-menu.shoppingcart-box .item {
    position: relative;
}

.navbar-main-menu .item-content .wrapper-border .row .row > div { display: inline-block !important; float: none !important; vertical-align: top; margin:0 -5px 0 0;}
.icon.empty{display: inline-block; width: 38px;}
.responsive #off-canvas-menu ul li span.icon {
    padding: 0;
}
#off-canvas-menu .icon.empty {
    width: 25px;
}
#off-canvas-menu .level2 .icon.empty {width:5px}
.responsive #off-canvas-menu ul li li li li {
    padding-left: 15px;
}

.not_fixed.navbar-compact{ visibility: hidden}

.owl-carousel .owl-wrapper { overflow: hidden}
.std ul{ list-style: none}
.special-price .price{ color: #bb2433 !important;}
.product-preview .old-price{display: inline-block}
.product-preview .special-price{display: inline-block}
.std .product-preview  i, .std .product-preview  em {
    font-style: normal;
}
a.cart{ cursor: pointer}

#preloader {
    position: fixed;
    z-index: 100000;
    top: 40%;
    width: 100%;
}

#preloader .message {
    position: absolute;
    left: 32%;
    padding: 0 1%;
    margin-top: 70px;
    background-color: rgba(11, 28, 93, 0.8);
    border-radius: 6px;
    border: none;
    color: #fff;
    text-align: center;
    width: 34%;
    font-size:16px;
}

#preloader .loader {
    position: absolute;
    left: 50%;
    margin-left: -28px;
    background-color: rgba(11, 28, 93, 0.8);
    border-radius: 6px;
    height: 56px;
    width: 56px;
    line-height: 56px;
    text-align: center;
    font-size:16px;
}

#preloader .loader img {
    opacity: 0.9;
}

#preloader .message .inside {
    padding: 20px;
}
#preloader .message {
    margin-top: 0px;
}

#preloader {
    top: 50%;
    margin-top: -20px;
}
.cursor-hand{ cursor: hand}

.products-widget .product > a {

    margin-bottom: 7px;
}
.products-widget .product .price-from { margin-top: -10px}
.slides.jcarousel-list.jcarousel-list-vertical .old-price,.slides.jcarousel-list.jcarousel-list-vertical .special-price{ display: inline-block}
section.container ul.messages{padding-top: 20px !important;padding-bottom: 20px !important;}
body.back-bg #outer-canvas > .container{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.65);
}
.container .container{
    padding-left: 15px;
    padding-right: 15px;
    margin-left:0 !important;
    margin-right:0 !important;
    width:inherit !important;
}
div.container section.container{width:auto !important;}
.content-aside .icon.empty {
    display: none;
    width: 23px;
    padding-left:10px;
}
.content-aside  .expander-list > li > ul > li > .name {
    padding-left: 0;
}
.content-aside  .expander-list ul ul ul ul .name{    padding-left: 83px;}
.services-block {
    margin-bottom: 10px;
    display:block !important;
}
.add-to-links{padding-top:0 !important; margin-top: 0 !important}
.content {
    padding-top: 25px;
}
.breadcrumbs {
   /*border-bottom: 1px solid #CCCCCC;
    padding-top: 0;
    padding-bottom: 15px !important;
    margin-left: 25px;
    margin-right: 25px;*/
    display: none !important
}
.blocksize{background-color:transparent !important;border: none !important; width: 100% !important; padding: 0px !important; margin: 0px !important}
.roundsize {
   cursor: pointer;
   /*padding-top:40%;
   padding-left:25%;*/
   padding-top: 12px;
   font-size: 0.8em !important;
   color:white !important;
   border:1px solid white;
   height: 30px;
   width: 30px;
   text-align: center;
   -webkit-border-radius:50%;
  /*-webkit-border-top-left-radius: 1px;
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 4px;*/

  -moz-border-radius:50%;
  /*-moz-border-radius-topleft: 1px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 4px;*/

  border-radius:50%;
  /*border-top-left-radius: 1px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 4px;*/
}
.defaultimg{background-position: bottom !important}
.cartgo{margin-top: 2%; /*display: inline-block;*/}
.vcenter {display: inline-block;vertical-align: middle;float: none;}
#product-options-wrapper{border-right: 1px solid white}

#product-options-wrapper{min-height: 100px;}

#product-options-wrapper dl{margin-bottom:0px !important;}
#product-options-bottom-wrapper .price-box{display: none !important}
.roundsize:hover,.pressed{transition:.1s linear;background-color:white; color: #0A467A !important}
.roundsize:active{background-color:white; color: #0A467A !important}
.blocksize dd label input.validate-custom-configurable{display: none !important}
.blocksize dd{margin-left: 4%; /*margin-right: 4%*/line-height: 0px !important}
.blocksize .validation-advice{color:#e8b5ba !important;top: 70px !important; position: absolute !important}
.products-list-isotope .product-preview h3{line-height:0.8em !important;height: 30px !important; font-weight: 200 !important; font-family: ufonts_com_dinproregularopentype,sans-serif !important; font-size: 1.2em !important}
.category-description{color:#0A467A !important; font-size: 1.2em !important}
.product-preview .preview{margin-bottom: 0px !important}
.products-list-isotope .price-box span{color:#0A467A !important; font-size: 1.1em !important}
.products-list-isotope .product-preview{height: auto !important}
.addcartbtn_bis{margin-top: -2% !important}



header.bg_article{margin-bottom: 0px !important}
.addcartbtn_bis .btndiscover{color:white !important; background-color: #0A467A !important;padding:2% 5% 2% 5% !important; font-size: 0.8em !important}
.content_filters{border-right: 3px dotted #CB142B !important;padding: 0px !important;}
.content_filters p,.content_filters dd,.expander-list,.content_filters .block-title,.content_filters .block-content,.content_filters .currently,.content_filters .actions{padding-left: 6%;padding-right: 6%}
.block .block-content{border-bottom:3px dotted #CB142B !important}
.content_filters .block-layered-nav .block-content{margin: 0px !important; padding: 0px !important}
.filter_titlebi{width:100% !important;background-color: #CA2533; padding: 8% !important; color: white !important; text-align: center;margin: 0px !important}
.infotech .box-additional{padding-bottom: 5% !important}
.infotech .box-additional h2,#ItemCollection{font-size:2em !important;text-align: center; text-transform:uppercase !important;color: #0A467A !important; padding-bottom: 4%}
.infotech .box-additional .infosbis{ border-bottom: 1px solid #AFAFAF; padding-bottom: 2%; padding-top: 2%; width: 35%; margin: auto}
.infotech .box-additional .infosbis h3{color:#AFAFAF !important;text-align: center; text-transform: uppercase !important; font-size: 1em !important}
.block_banner{margin-top: 4%; padding-top: 4%; border-top: 3px dotted white}
.block_banner #reassurance-home .thumbnail{border-radius: 0 !important; background-color: transparent !important}
.block_banner #reassurance-home .thumbnail h3, .block_banner #reassurance-home .thumbnail p{color: white !important}
.block_banner #reassurance-home .thumbnail h3{font-size: 0.8em !important}
.block_banner #reassurance-home .thumbnail h3 sup{text-transform: lowercase !important}
.block_banner #reassurance-home .thumbnail p{font-size: 0.6em !important; line-height: 8px !important}
.blockattrib{padding: 20px 0px !important;border-top: 1px solid white; border-bottom: 1px solid white}
.droitebi{padding-top: 6%;}
.droitebi .livbi .element,.droitebi .paybi .element{color:#EB553E !important; font-size: 1.3em !important; text-align: justify !important;}
.btnbasket{margin-top: 4%;border:1px solid white; padding: 1%}
.btnbasket .btn-mega{background-color: white !important;color:#0A467A !important;border-radius: 0 !important;width: 100% !important}
.btnbasket .btn-mega:hover{background-color: #0A467A !important;color:white !important;}
.optionqt .quantity-control .input-group-addon{border:none !important; color: white !important}
.optionqt .quantity-control #qty{border:1px solid white !important;background-color: transparent !important; color:white !important;}
.choixtaillelabel label,.optionqt div div b,.blockattrib .btnbasket .btn-mega{font-size:0.9em !important;font-weight:200 !important;color:white !important;font-family:ufonts_com_dinproregularopentype,sans-serif !important;text-align:center;display:block; text-transform: uppercase;}
.product-label{max-width: 100% !important}
.right_desc{background-color: #0A467A !important}
.right_desc #product_addtocart_form .product-label .product_name strong.dispobi{display:block;text-transform: uppercase;text-align: center;color: white !important}
.right_desc #product_addtocart_form .product-label .product_name big.pricebi .price{text-align: center; color: #EB553E !important;;font-size: 1.4em;display: block;}
.right_desc #product_addtocart_form .product-label .product_name i.lieufabric{margin-top:5%;display:block;text-align: center !important;color: white !important}
.right_desc #product_addtocart_form .product-label .product_name #product-description{color: white !important}
.expander-list li.active > span > a{ font-weight: bold}
h1{padding-bottom: 20px}
.category-products{ margin-top: 20px}
.view-mode > a.active,.view-mode > a:hover{ color:#bb2433}
.toolbottom{ margin-top: 40px}

.products-list-in-row .is-countdown{ padding: 0}
.products-list-in-row .countdown_inner{ padding: 0 0 8px 0}
.products-list-in-row .countdown_box{ top: 25%}

.products-list-small .is-countdown{ padding: 0}
.col-sm-8.col-md-9.col-lg-9.content-center .product-preview .countdown_inner{ padding-bottom: 3px}
.products-list-small .countdown_box{ top: 25%}
.price-box .old-price{ display: inline-block}
.price-box .special-price{ display: inline-block}
.product-description .wish_comp li{ display: inline-flex}
#ProductBox{ margin-top:0px;margin-right: 3%; margin-left: 3%}
@media (min-width: 768px){#ProductBox{display:inline-flex}}
.box-collateral.box-additional{ margin-top: 20px}
.box-collateral.box-tags .product-tags li{ display: inline}
.small-previews {
    margin-top: -29px;
}
.price{ margin-left:0; margin-right: 0 }
.products-widget .slides li.last {
    border-bottom: 0;
}
#ProductBox .jcarousel-skin-previews{ margin-bottom: 20px}
.contacts-form textarea.form-control {
    height: 155px;
}
.bold-list > li > a {
    font-weight: normal;
    text-transform: none;
}
.cms-page-view .breadcrumbs{ margin-bottom: 30px}
.cms-histoire-de-berthe .breadcrumbs {margin-bottom: 0px !important};
.breadcrumbs strong{ font-weight: normal !important;}

.feature-item {
    position:relative;
    font-size:1.2em;
    line-height:1.1em;
    margin:10px 0 5px;
    text-transform:uppercase;
    color:#000;
    font-family:Mavenpro-bold, Arial, Helvetica, sans-serif;
    width:100%;
    display:table
}
.feature-item .text {
    display:table-cell;
    vertical-align:middle;
    padding:0 0 0 64px;
    height:45px
}
.feature-item .feature-icon {
    position:absolute;
    top:0;
    left:0
}
.shopping-cart button{ margin-bottom: 10px}
#discount-coupon-form .buttons-set button.button,  #shipping-zip-form  .buttons-set button.button{
    float: left;
    margin-left: 5px;
}
.shopping-cart table td:first-child {
    font-size: inherit !important;
    padding: 8px 0;
}
.checkout-types{ float: right}
#shopping-cart-totals-table{ margin-bottom: 20px }
#video-container{ margin-bottom: 20px}
.products-widget.vertical .price-to{ display: none}
.product-view-container .flexslider .slides > li,.product-preview-popup .flexslider .slides > li {
    display: block;
}
.product-view-container .price {
    font-size: inherit !important;
}
.absent_left{ padding-left: 0 !important}
.product-view .product-qr-code {
    bottom: -13px;
}
.product-view-ajax .ajax-loader {
    top: -40px;
}
.products-list-small .preview.hover-slide .preview-image {
    height: 243px;
}
.btn .meta-nav{display:none !important;}
.blog-post .post-container .blockquote {
    margin: 10px 30px 10px 20px;
}
.blog-post .post-container .text {
    margin: 24px 30px;
    padding-top: 24px;
}
.post-navigation {
    margin: 22px 16px 0;
    overflow: hidden;
}
.comment .comment-inner {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 20px;
    padding: 10px 0 18px;
}
.comments-wrapper ul.children {
    margin-left: 56px;
}

.wp-sidebar .block-blog {
    border:1px solid #eaeaea;
    border-top-width:4px;
    border-radius:3px;
    padding:22px;
    margin-bottom:25px
}
.wp-sidebar .block-blog h3 {
    padding-bottom:.9em
}
.wp-sidebar .block .block-content {
    border-bottom: 0px solid #F4F4F4;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.wp-sidebar  .tags-list li a{ font-size: 100% !important}
.page-title.blog-title.first-page{ display: none}
.blog-desc.blog-tag-line{ display: none}
.options-list .label{ color: inherit !important}
.bml-checkout-type{ list-style: none}
.flexslider .slides .item, .flexslider .slides > li {
    display:inline-block !important;
}
.box-related-posts{ margin-bottom: 40px}
.view {
    cursor: inherit;
}
.zoom-view{ cursor: pointer}
.blog-widget .offset-image .btn.btn-mega,.blog-widget-small .offset-image .btn.btn-mega{display: none}
li.is-disabled-option{opacity: 0.4 !important; cursor: inherit !important}
.flexslider-thumb:hover .flex-direction-nav {
    opacity:1
}

.product-options-outer .colorswatch-attribute .colorswatch-swatch-container {
    cursor: inherit;
    display: inline-block;
    float: none;
    padding: 1px;
    position: relative;
}
.colorswatch-swatch-container span.swatch{ overflow: hidden;}
.product-options-outer  .colorswatch-attribute{ margin-bottom: 0}
.product-options-outer .product-options{ margin-top: 0}
.product-options-outer .colorswatch-swatch-container span.swatch {
    border: 0px solid #DDDDDD;
}
.product-options-outer .colorswatch-swatch-container:hover span.swatch {
    border: 0px solid #DDDDDD;
}
.pagination {
    margin: 0 0 12px;
}
.product-view .flexslider-thumb {
    /*padding: 0 37px;*/
}

.content {
    clear: both;
    float: none;
    padding-top: 25px;
}
.cloudzoom-lens {
    z-index:100000 !important
}
.product-preview-popup #super-product-table{margin-bottom: 53px;}
.panel {
    background:none !important;
}
#search_autocomplete ul{
    border:1px solid #dcdcdc;
    box-shadow:0 1px 3px rgba(5, 5, 5, .1);
    border-radius:4px;
    background:#fff;
    padding:10px;
    font-size:1em;
}
#search_autocomplete li .amount {
    float:right;
    padding-left:5px
}
.revslider-initialised a,.revslider-initialised a:hover{ text-decoration: none}
.products-widget .minimal-price-link, .product-preview   .minimal-price-link{ display: block}
.minimal-price-link .label{ padding: 0; text-decoration: none}
a.minimal-price-link:hover{ text-decoration: none}
.product-preview .price-box p{ margin-bottom: 0; padding-bottom: 0}
.product-preview  .colorswatch-swatch-container span.swatch {
    display: block;
    height:  inherit !important;
    line-height:  inherit !important;
    text-align: center;
    width: 19px;
}
.product-preview  .colorswatch-swatch-container span.swatch img{border:1px solid #d1d1d1}
.product-preview .product-options{ padding-top: 0}
.col-sm-8.col-md-9.col-lg-9.content-center  .product-carousel .product-controls-list .top-out {
    height: 42px;
}
.banners-block .item {
    margin: 6px 1px 0 6px;
}
.social-widgets {
    z-index: 20000;
}
.blog-widget .posts {
    padding: 20px 5%;
}

.preview.hover-slide .preview-image img:first-child {
    top: -99%;
}

.product-preview  .configurable-price-from-label{ display: none}
.navbar-main-menu .img-fullheight {
    margin: -55px 0 -121px;
}
.navbar-main-menu .img-fullheight.man {
    margin: -55px 0 -121px -21px;
}
.filters-by-category li a {
    border: 2px solid transparent;
}

.fullwidthbanner-container,.main-slider {
    margin-top: -35px;
}
.videoWrapperFull.topVideo {
    margin-top: -35px;
}
.responsive .tabs-left .tab-content {
    min-height: 167px;
}


.product-view-ajax-container.temp .product-view.product-view-compact{ padding-bottom: 45px}
.blog-widget {
    color:#d9d9d9;

    -webkit-backface-visibility:visible;
    overflow:hidden;
    padding: 30px 0
}
.flexslider-thumb .previews-list.slides.thumbs { white-space: nowrap; margin-top: 5px; }
.back-bg header{ margin-bottom: 0}
.back-bg .small-previews {
    margin-top: -16px;
}
.item_blue{color:#2787ce !important;}
.item_green{color:#8ed203 !important;}
.item_yellow{color:#ffc706 !important;}
.item_red{color:#ff066f !important;}
.item_violet{color:#aa45cf !important;}
.item_default{color:#bb2433 !important;}

#ProductBox .block.block-tags .block-content{    border-bottom:0px solid #f4f4f4;
    margin-bottom: 0px;
    padding-bottom: 0px;}

header.variant4 .navbar-secondary-menu .icon-edit, header.variant4 .navbar-secondary-menu .icon-trash-2{
    font-size: inherit !important;
}
header.variant4 .navbar-secondary-menu .dropdown-menu { margin-top:0;}
.cms-index-index.cms-megatron-home-right-sidebar .line-divider.divider-xxs{ margin-bottom: 10px}

.cms-index-index .content.slider-products {
    padding-bottom: 5px;
}
.cms-index-index .row.brands {
    margin-top: -6px;
}
.cms-index-index .blog-widget {
    margin-bottom: 7px;
}
.cms-index-index .content.nopad-bottom {
    padding-top:40px;
}
.cms-index-index .social-widget {
    padding:40px 0 25px;
}

header.variant4 .navbar-main-menu-outer.black .sf-menu > li > a {
    color: #fff;
}
header.variant4 .navbar-compact .sf-menu > li > a{color:#000000 !important}
header.variant4 .navbar-main-menu-outer.black .navbar-main-menu .sf-menu > li > a:before {
    border-left: 1px solid #474747;
}
header.variant4 .navbar-compact  .sf-menu > li > a:before {
    border-left: 1px solid #e7e7e7 !important;
}


.product-controls-list .label {padding: 0.7em 7px 0.6em; width: inherit !important}
/************************************************************************/
/*h3*/
@media only screen
and (max-device-width : 768px)  { /* STYLES GO HERE */
    .products-widget .minimal-price-link{ display: none}

}

@media only screen
and (min-device-width : 987px) and (max-device-width : 1024px)  {
    #ProductBox .col-sm-12.col-md-3.col-lg-3.module h3{
        font-size: 18px !important;
    }
}

@media only screen
and (max-device-width : 767px)  {
    .responsive .parallax.blog-widget .posts .flex-direction-nav {
        top: -8px !important;
    }
}

@media only screen
and (max-device-width : 1199px)  {
    header .navbar{
        position: relative;
    }
    .services-block{ margin-top: -20px}
    .navbar-height-inner{ display: none !important}
}
.fullwidthbanner-container, .main-slider {
    margin-top: -22px;
}
.block strong{ font-weight: bold !important}
.box-content.product_name h1{
	font-size:28px;
    text-transform: none !important;
    margin:0;
}
#slider{ margin-top: -43px}
.icon-zoom-in-2.cursor-hand{display: inline-block !important;}


.rtl .form-list .field {
    float: right !important;
    margin-left: 20px !important;
}
.rtl .input-box{margin-right: 0 !important}
.rtl .account-create input,.rtl  #email_address,.rtl  input[type="checkbox"],.rtl  input[type="radio"]{  margin-right: 0px !important;}
.rtl .captcha-image{float: right;}
.rtl .shoppingcart-box .description {
    margin-right: 58px !important;
}
.rtl .container-paper-table .btn-mega {

    clear: both !important;
    display: block !important;
    float: none !important;
    margin-top: 8px !important;
}


.off-canvas-menu-open #outer{  display: none;}

@media (max-width:768px) {
    .footer-bottom-block.container .row{margin-left: 0;
        margin-right: 0;}
}
.fancybox-close {
    right: 16px;
    top: -1px;
}

.product-carousel.owl-carousel img{ max-height: 316px !important; width: auto !important; margin: 0 auto !important; padding-left: 25%}
.content-aside .blog-widget{ display: none}
 .filters-by-category {
     margin: 30px 0px 30px;
 }
 .block-layered-nav .configurable-swatch-list li{ display:  inline-block}
.block-layered-nav .configurable-swatch-list li span.count{ display:  none}
.block-layered-nav .configurable-swatch-list li a{ border:  0}
.social-widgets .facebook.active {
    left: -295px !important;
}

.social-widgets .facebook .tab-content {
    width: 299px !important;
}

nav.menu_principal .navbi {
    margin-top: 0px !important;
}

.navbar {
    z-index: 200;
}

#product-options-wrapper .choixtaillelabel {
    margin-bottom: 20px;
}

.footer-navbar.dark a:hover {
    color: #c91930 !important;
}

@media (max-width: 767px) {
    .responsive #outer {
        overflow: hidden !important;
    }
}

@media (max-width: 767px) {
    header {
        margin-bottom: 0px !important;
    }
   
    .responsive .mobile-nav {
        background: white;
    }
    .responsive .mobile-nav .nav-item a {
        background: white;
    }
    .catalog-product-view.responsive .product-label {
        margin-left: 0px !important;
    }
    .catalog-product-view.responsive .product-description {
        margin-left: 0px !important;
    }
    .catalog-product-view.responsive .droitebi .livbi .element, .catalog-product-view.responsive .droitebi .paybi .element {
        text-align: center !important;
    }
    .posts .row div.boutiques {
        min-height: auto !important;
    }
    .posts .row div.boutiques1 {
        min-height: auto !important;
    }
    .posts .row .boutiques form {
        margin-left: auto !important;
    }
    .menu_blog ul {
        margin-right: 0px !important;
    }
    
    .right_desc #product_addtocart_form .product-label .product_name i.lieufabric {
        margin-top: 15px !important;
    }   
    .infotech .box-additional .infosbis {
        width: 90% !important;
    }
    #product-options-wrapper {
        border: none !important;
        min-height: auto !important;
    }
    .block_blog{border:0 !important;}
    .right_desc #product_addtocart_form .product-label .product_name h1, .right_desc #product_addtocart_form .product-label .product_name #product-description {
        margin-top: 15px !important;
    }
}
